#! /bin/bash

#SBATCH --job-name=meta_cl23 -o out.meta_cl23 -e err.meta_cl23
#SBATCH --nodes=1 --ntasks-per-node=4
#SBATCH --partition=gpu
#SBATCH --mem-per-cpu=1000 --exclusive

unset OMP_NUM_THREADS
NSLOTS=4

#gmx grompp -f step7.metad.mdp -o metad_1.tpr -c md.gro -r md_2_2807.pdb -n index.ndx -p topol.top
gmx mdrun -nt $NSLOTS -pin on -v -deffnm metad_1 -plumed md_1.plumi.dat -gpu_id 0
